columnSuffix: fmiympij
contentColumnType: string
fieldGroup: 0283ef81-5ee9-46b8-bcb7-f1bfe2da968e # Project
handle: projectGroup
instructions: null
name: 'Project Group'
searchable: false
settings:
  columnType: string
  options:
    -
      __assoc__:
        -
          - label
          - Carpentry
        -
          - value
          - carpentry
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Flooring
        -
          - value
          - flooring
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'General Repairs'
        -
          - value
          - generalRepairs
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Fences and Decks'
        -
          - value
          - fencesAndDecks
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Painting
        -
          - value
          - painting
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Custom Work'
        -
          - value
          - customWork
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Roofing
        -
          - value
          - roofing
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Safety
        -
          - value
          - safety
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
